/*
 Theme Name:   Dinenos Child
 Theme URI:    https://reactheme.com/products/wordpress/dinenos
 Description:  Dinenos Child
 Author:       ReacThemes
 Author URI:   http://reactheme.com
 Template:     dinenos
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

/* Poppins Local Fonts */

/* 400 Regular */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/poppins/poppins-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* 600 SemiBold */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/poppins/poppins-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* 700 Bold */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/poppins/poppins-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* 800 ExtraBold (falls vorhanden) */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/poppins/poppins-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}


body {
  font-family: 'Poppins', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif !important;
}